/* Christian Davidson
	CpSc 101 Lab, Spring 2023
	My first program
	*/
# include <stdio.h>

	int main(void) {
		printf("I love programming!!\n");

		printf("I love programming!!\n");
		printf("I love programming!!\n");
		printf("I love programming!!\n");
		printf("I love programming!!\n");
		printf("I love programming!!\n");
		printf("I love programming!!\n");
		printf("I love programming!!\n");
		printf("I love programming!!\n");
		printf("I love programming!!\n");
		printf("I love programming!!\n");
		printf("I love programming!!\n");
		printf("I love programming!!\n");
		printf("I love programming!!\n");
		printf("I love programming!!\n");
		printf("I love programming!!\n");
		printf("I love programming!!\n");
		printf("I love programming!!\n");
		printf("I love programming!!\n");
		printf("I love programming!!\n");
		return 0;
	}
	
